Skip to Content
avatar image
Former Member

Suggestion needed regarding SAP NetWeaver Usage Type

Hi,

We have just upgraded the SCM system in our landscape to SAP SCM 7.0 EHP1.

Currently our SAP NetWeaver Usage Type is PI 7.00 but the SCM upgrade guide suggest to have SAP NetWeaver Usage Type PI 7.02

Would like to know whether the current level of PI is sufficient or PI upgrade is required?

Regards,

Rahul

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

2 Answers

  • Best Answer
    Nov 16, 2011 at 12:19 PM

    >Would like to know whether the current level of PI is sufficient or PI upgrade is required?

    PI 7.02 version is sufficient for usage. Only your basis team has to upgrade to service pack 7.02. The latest version of PI is 7.3+

    7.02 will not have any major impact on the existing interfaces. Also please refer SAP notes.

    Add comment
    10|10000 characters needed characters exceeded

  • Nov 16, 2011 at 12:11 PM

    >

    > Currently our SAP NetWeaver Usage Type is PI 7.00 but the SCM upgrade guide suggest to have SAP NetWeaver Usage Type PI 7.02

    >

    SAP NetWeaver Usage Type PI 7.02 means that you need to apply Service Pack 2 on your existing PI server. so this is reagular activity. You can request Basis team to eprfrom the same.

    No additional cost involed.

    Regards,

    Raj

    Add comment
    10|10000 characters needed characters exceeded